{% extends 'base.html' %}
{% load static %}
{% block head %}
  <head>
    <meta charset="utf-8">
    <title>Create Friend | Ahmad Zahir Rabbani</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <link href="{% static 'css/home.css' %}" rel="stylesheet" />
  </head>
  {% endblock %}
    {% block content %}
    <div class="full-box center-content turqoise">
      <form method="POST"> {% csrf_token %}
        {{ form.as_p }}
        <input type='submit' value='Save' />
        </form>
      </div>
      {% endblock %}
